### Enumeration

# FwupdPlugin UdevDeviceIoctlFlags

#### Declaration

    flags FwupdPlugin.UdevDeviceIoctlFlags

#### Description [src]

Flags used when calling fu_udev_device_ioctl().

#### Members

`FU_UDEV_DEVICE_IOCTL_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_UDEV_DEVICE_IOCTL_FLAG_RETRY`

  Retry the call on failure.

  - Value: `1`
  - Available since: 1.0